@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; font-size:11px; color:#666; font-family:Arial, Helvetica, sans-serif;}
#wrapper_page { width:100%; margin:auto;}
#header { width:900px; margin:auto; height:95px; padding-top:15px;}
#headline { width:100%; background:url(../images/bg_headline.jpg) repeat-x; height:272px; text-align:center;}
#content { width:870px; padding:15px; margin:auto;}
h3 { margin:5px 0}
table {font-size:12px;}
table th { padding:5px;background:#d1bc74; color:#FFF;}
table td { padding:5px;}
table tr.even { background:#F3F3F3;}
.brand { cursor:pointer; color:#19a7da; border-bottom:1px dotted #ccc;}
a { text-decoration:none; color:#e39e0b;}
a:hover { text-decoration:none; color:#966908;}
.logo { width:549px; height:78px; background:url(../images/logo.jpg);}
.footer { border-top:1px solid #ccc; padding:15px; margin-top:30px; color: #999; text-align:center; background:#f0f0f0;}
